Translations:ReleaseNotes/7.0/69/de

From The Document Foundation Wiki
Jump to navigation Jump to search
  • Python: Die Unterstützung für das veraltete CPython 2.7 wurde entfernt und Skripte werden jetzt immer mit CPython 3 ausgeführt.
Michael Stahl - CIB